/* imac 21 4k inch Styles here */
@media (min-width: 1920px) and (max-width: 2560px) {}

@media (min-width: 1920px) and (max-width: 2560px) {}

@media (min-width: 1600px) and (max-width: 1919px) {

    .Home_bnr .container .caption_wrp h2 {
        font-size: 52px;
    }

    .Home_bnr .container .caption_wrp p {
        font-size: 20px;
        line-height: 30px;
    }

    .common_cta {
        font-size: 16px;
    }

    .common_sub_ttle {
        font-size: 16px;
    }

    .common_ttle {
        font-size: 40px;
        line-height: 50px;
        letter-spacing: -2px;
    }

    .body_copy {
        font-size: 18px;
        line-height: 26px;
        letter-spacing: -0.1px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx .ttle {
        font-size: 28px;
        min-height: 70px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx p {
        font-size: 16px;
        line-height: 24px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx {
        padding: 40px 30px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box {
        width: 100%;
        height: 450px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box.swo_box2 .swo_in_bx .ttle {
        min-height: 110px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box.swo_box2 {
        height: 500px;
    }

    .solutions_offer .container .caption_btm .common_ttle {
        font-size: 36px;
        line-height: 46px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp .tb_in .side_txt {
        font-size: 26px;
        line-height: 36px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp {
        height: 260px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card h2 {
        font-size: 26px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card p {
        font-size: 16px;
        line-height: 24px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card {
        padding: 25px;
        min-height: 170px;
    }

    .empower_wrp .empower_lhs .float_box {
        width: 400px;
        height: 680px;
    }

    .build_wrp .build_box .build_inn h2 {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: -1px;
    }

    .build_wrp .center_bx .common_ttle {
        font-size: 36px;
    }

    .features_wrp .features_grid_wrp .feat_box h2 {
        letter-spacing: -1px;
        min-height: 70px;
    }

    .build_wrp .build_box .build_inn p {
        font-size: 16px;
        line-height: 24px;
    }

    .features_wrp .features_grid_wrp .feat_box p {
        font-size: 16px;
        line-height: 24px;
    }

    .features_wrp .features_grid_wrp .feat_box {
        min-height: 300px;
        padding: 25px 25px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption h2 {
        font-size: 56px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption {
        padding: 10px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption p {
        font-size: 12px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card {
        width: 100%;
        height: 525px;
    }

    .seamless_wrp .seamleass_box .seam_bx.seam3 {
        left: 185px;
    }

    .future_of_work .future_wrp .future_caption .body_copy {
        margin: 10px 0px 15px;
    }

    .future_of_work .future_wrp {
        width: 100%;
        height: 325px;
    }

    .build_wrp .build_box.bx1 .build_inn .pic_cvr {
        width: 110%;
    }

    .future_of_work .future_wrp {
        background-position: center;
    }

    .footer_wrp .ftr_lhs p {
        font-size: 24px;
        line-height: 30px;
    }

    .Home_bnr .container .bnr_rhs {
        width: 75%;
    }

}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {

    .Home_bnr .container .caption_wrp h2 {
        font-size: 52px;
    }

    .Home_bnr .container .caption_wrp p {
        font-size: 20px;
        line-height: 30px;
    }

    .common_cta {
        font-size: 16px;
    }

    .common_sub_ttle {
        font-size: 16px;
    }

    .common_ttle {
        font-size: 40px;
        line-height: 50px;
        letter-spacing: -2px;
    }

    .body_copy {
        font-size: 18px;
        line-height: 26px;
        letter-spacing: -0.1px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx .ttle {
        font-size: 28px;
        min-height: 70px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx p {
        font-size: 16px;
        line-height: 24px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx {
        padding: 40px 30px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box {
        width: 100%;
        height: 450px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box.swo_box2 .swo_in_bx .ttle {
        min-height: 110px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box.swo_box2 {
        height: 500px;
    }

    .solutions_offer .container .caption_btm .common_ttle {
        font-size: 36px;
        line-height: 46px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp .tb_in .side_txt {
        font-size: 26px;
        line-height: 36px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp {
        height: 260px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card h2 {
        font-size: 26px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card p {
        font-size: 16px;
        line-height: 24px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card {
        padding: 25px;
        min-height: 170px;
    }

    .empower_wrp .empower_lhs .float_box {
        width: 400px;
        height: 680px;
    }

    .build_wrp .build_box .build_inn h2 {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: -1px;
    }

    .build_wrp .center_bx .common_ttle {
        font-size: 36px;
    }

    .features_wrp .features_grid_wrp .feat_box h2 {
        letter-spacing: -1px;
        min-height: 70px;
    }

    .build_wrp .build_box .build_inn p {
        font-size: 16px;
        line-height: 24px;
    }

    .features_wrp .features_grid_wrp .feat_box p {
        font-size: 16px;
        line-height: 24px;
    }

    .features_wrp .features_grid_wrp .feat_box {
        min-height: 300px;
        padding: 25px 25px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption h2 {
        font-size: 56px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption {
        padding: 10px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption p {
        font-size: 12px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card {
        width: 100%;
        height: 525px;
    }

    .seamless_wrp .seamleass_box .seam_bx.seam3 {
        left: 185px;
    }

    .future_of_work .future_wrp .future_caption .body_copy {
        margin: 10px 0px 15px;
    }

    .future_of_work .future_wrp {
        width: 100%;
        height: 325px;
    }

    .build_wrp .build_box.bx1 .build_inn .pic_cvr {
        width: 110%;
    }

    .future_of_work .future_wrp {
        background-position: center;
    }

    .footer_wrp .ftr_lhs p {
        font-size: 24px;
        line-height: 30px;
    }

    .Home_bnr .container .bnr_rhs img {
        max-width: 85%;
    }

    .Home_bnr .container .bnr_rhs {
        width: 70%;
    }

}

@media only screen and (min-width: 1025px) and (max-width: 1399px) {

    .Home_bnr .container .bnr_rhs img {
        max-width: 80%;
    }

    .Home_bnr .container .caption_wrp h2 {
        font-size: 52px;
    }

    .Home_bnr .container .caption_wrp p {
        font-size: 20px;
        line-height: 30px;
    }

    .common_cta {
        font-size: 16px;
    }

    .common_sub_ttle {
        font-size: 16px;
    }

    .common_ttle {
        font-size: 40px;
        line-height: 50px;
        letter-spacing: -2px;
    }

    .body_copy {
        font-size: 18px;
        line-height: 26px;
        letter-spacing: -0.1px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx .ttle {
        font-size: 28px;
        min-height: 70px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx p {
        font-size: 16px;
        line-height: 24px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx {
        padding: 40px 30px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box {
        width: 100%;
        height: 450px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box.swo_box2 .swo_in_bx .ttle {
        min-height: 110px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box.swo_box2 {
        height: 500px;
    }

    .solutions_offer .container .caption_btm .common_ttle {
        font-size: 36px;
        line-height: 46px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp .tb_in .side_txt {
        font-size: 26px;
        line-height: 36px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp {
        height: 260px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card h2 {
        font-size: 26px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card p {
        font-size: 16px;
        line-height: 24px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card {
        padding: 20px;
        min-height: 150px;
    }

    .empower_wrp .empower_lhs .float_box {
        width: 320px;
        height: 680px;
    }

    .build_wrp .build_box .build_inn h2 {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: -1px;
    }

    .build_wrp .center_bx .common_ttle {
        font-size: 36px;
    }

    .features_wrp .features_grid_wrp .feat_box h2 {
        letter-spacing: -1px;
        min-height: 70px;
    }

    .build_wrp .build_box .build_inn p {
        font-size: 16px;
        line-height: 24px;
    }

    .features_wrp .features_grid_wrp .feat_box p {
        font-size: 16px;
        line-height: 24px;
    }

    .features_wrp .features_grid_wrp .feat_box {
        min-height: 300px;
        padding: 25px 25px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption h2 {
        font-size: 56px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption {
        padding: 10px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption p {
        font-size: 12px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card {
        width: 100%;
        height: 447px;
    }

    .seamless_wrp .seamleass_box .seam_bx.seam3 {
        left: 185px;
    }

    .future_of_work .future_wrp .future_caption .body_copy {
        margin: 10px 0px 15px;
    }

    .future_of_work .future_wrp {
        width: 100%;
        height: 325px;
    }

    .footer_wrp .ftr_lhs p {
        font-size: 24px;
        line-height: 30px;
    }


}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
/* Portrait and Landscape */

/* Medium */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {}

/* Small */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {}

/* Extra small */
@media (min-width: 320px) and (max-width: 767px) {

    .header_wrp {
        padding: 10px 0px;
    }

    .Home_bnr::before {
        display: none;
    }

    .Home_bnr {
        height: auto;
        padding: 100px 0px 40px;
    }

    .Home_bnr .container .caption_wrp h2 {
        font-size: 32px;
        letter-spacing: -1px;
    }

    .Home_bnr .container .caption_wrp p {
        font-size: 16px;
        line-height: 24px;
    }

    .Home_bnr .container .caption_wrp .cta_grid {
        gap: 20px;
    }

    .common_cta {
        font-size: 14px;
        padding: 15px 20px;
    }


    .future_of_work .future_wrp .future_caption {
        width: 100%;
        text-align: center;
    }

    .Home_bnr .container .caption_wrp {
        margin-bottom: 40px;
    }

    .Home_bnr .container .scroll_dwn {
        display: none;
    }

    .who_we_are_wrp {
        padding: 40px 0px;
    }

    .common_sub_ttle {
        font-size: 15px;
    }

    .common_ttle {
        font-size: 28px;
        line-height: 38px;
        letter-spacing: -1px;
    }

    .common_ttle br {
        display: none;
    }

    .body_copy {
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.1px;
    }

    .who_we_are_wrp .container::before {
        display: none;
    }

    .who_we_are_wrp .container::after {
        display: none;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx {
        padding: 20px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx .ttle {
        font-size: 24px;
        letter-spacing: -0.5px;
        margin: 15px 0px 10px;
        min-height: auto;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx p {
        min-height: auto;
        font-size: 16px;
        line-height: 24px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box {
        height: 400px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box.swo_box2 .swo_in_bx .ttle {
        min-height: auto;
    }


    .solutions_offer .container .swo_grid_wrp .swo_box.swo_box2 {
        height: 320px;
    }


    .solutions_offer {
        padding: 40px 0px;
    }

    .solutions_offer .container .caption_btm .common_ttle {
        font-size: 26px;
        line-height: 36px;
    }

    .solutions_offer .container .caption_btm .cta_grid {
        gap: 20px;
    }

    .tranforming_buss .container {
        padding: 40px 15px;
    }

    .solutions_offer .container .swo_grid_wrp .swo_box .swo_in_bx .icn {
        margin-bottom: 20px;
        width: 54px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp.tb_brdr1 {
        border-radius: 10px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp.tb_brdr2 {
        border-radius: 10px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp.tb_brdr3 {
        border-radius: 10px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp.tb_brdr4 {
        border-radius: 10px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp.tb_brdr1 .tb_in {
        border-radius: 10px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp.tb_brdr2 .tb_in {
        border-radius: 10px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp.tb_brdr3 .tb_in {
        border-radius: 10px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp.tb_brdr4 .tb_in {
        border-radius: 10px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp .tb_in {
        padding: 20px;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp .tb_in .side_txt {
        font-size: 22px;
        line-height: 32px;
        letter-spacing: -0.5px;
        text-align: center;
    }

    .tranforming_buss .container .tb_grid_wrp .tb_box_wrp.tb_brdr1 .tb_in img {
        max-width: 70%;
    }

    .empower_wrp {
        padding: 40px 0px;
    }

    .empower_wrp .empower_lhs .float_box {
        width: 100%;
        height: 635px;
        background: linear-gradient(116.99deg, rgba(224, 203, 224, 0.8) 19.61%, rgba(76, 69, 165, 0) 52.14%, rgba(224, 203, 224, 0.8) 87.58%);
        position: relative;
        border-radius: 10px;
        right: inherit;
        top: 0%;
        transform: translate(0%, 0%);
        margin-top: 40px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card {
        padding: 20px;
        min-height: 150px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card h2 {
        font-size: 24px;
    }

    .empower_wrp .empower_lhs .float_box .float_in .float_card p {
        font-size: 16px;
        line-height: 24px;
    }

    .build_wrp {
        padding: 40px 0px;
    }

    .build_wrp .build_box.bx1 .build_inn .pic_cvr {
        width: 100%;
        position: relative;
    }

    .build_wrp .build_box .build_inn .pic_cvr {
        position: relative;
        bottom: 0px;
        right: 0px;
    }

    .build_wrp .build_box .build_inn h2 {
        font-size: 20px;
        line-height: 30px;
        letter-spacing: -0.5px;
    }

    .build_wrp .build_box .build_inn p {
        font-size: 16px;
        line-height: 24px;
    }

    .build_wrp .build_box.bx1 {
        min-height: 495px;
    }

    .build_wrp .build_box.bx2 {
        margin-top: 40px;
        min-height: 470px;
    }

    .build_wrp .center_bx {
        padding-top: 0px;
        margin-bottom: 40px;
    }

    .features_wrp {
        padding: 40px 0px;
    }

    .features_wrp .features_grid_wrp .feat_box {
        min-height: 230px;
        padding: 20px;
        margin-top: 20px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
    }

    .features_wrp .features_grid_wrp .feat_box h2 {
        font-size: 24px;
        min-height: auto;
        letter-spacing: -0.5px;
        margin: 15px 0px 15px;
    }

    .benefits_wrp .benefits_grid_wrp .benefits_bx .caption {
        padding: 20px;
    }

    .benefits_wrp .benefits_grid_wrp .benefits_bx .caption h2 {
        font-size: 24px;
        line-height: 34px;
        letter-spacing: -0.5px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in::before {
        display: none;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card {
        width: 100%;
        height: 175px;
    }

    .benefits_wrp {
        padding: 40px 0px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card .bene_in .caption h2 {
        font-size: 56px;
    }

    .seamless_wrp .seamleass_box .seam_bx {
        display: none;
    }

    .seamless_wrp .seamleass_box {
        display: none;
    }

    .seamless_wrp .seams_pix {
        display: block;
    }

    .future_of_work .future_wrp {
        height: auto;
        background-image: none;
    }

    .future_of_work {
        padding: 40px 0px;
    }

    .footer_wrp {
        padding: 50px 0px;
        text-align: center;
    }

    .footer_wrp .ftr_lhs p {
        font-size: 20px;
        line-height: 26px;
    }

    .footer_wrp .ftr_lhs {
        margin-bottom: 15px;
    }

    .footer_wrp .ftr-rhs {
        text-align: center;
    }

    .footer_wrp .ftr-rhs .social_icn {
        justify-content: center;
    }


    .footer_wrp .ftr-rhs p {
        font-size: 12px;
    }


    .build_wrp .float_bx_build {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card_cvr {
        height: 175px;
        margin-top: 20px;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card_cvr .bene_card.b1x {
        height: 100% !important;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card_cvr .bene_card.b2x {
        height: 100% !important;
    }

    .benefits_wrp .benefits_grid_wrp .bene_card_cvr .bene_card.b3x {
        height: 100% !important;
    }

    .overlayFrom .form-section {
        width: 90%;
        padding: 20px;
        display: block;
    }

    .overlayFrom .form-section h1 {
        font-size: 30px;
        margin-bottom: 20px;
        max-width: 90%;
    }

    .overlayFrom .form-container {
        width: 100%;
    }

    .overlayFrom input,
    .overlayFrom textarea {
        padding: 0px 0px;
    }

    .overlayFrom textarea {
        resize: vertical;
        min-height: 50px;
    }

    .overlayFrom form {
        gap: 10px;
    }

}